<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Modules::names" tests="3" time="0.000531474" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_must return list of modules" time="0.000143005" assertions="1">
  </testcase>
  <testcase name="test_0002_must return empty array by default" time="8.3332e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_must work with old modules config" time="0.000113264" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
